=== debian/changelog ===
latd (1.04-1) unstable; urgency=low

  * Remove command from server.h. It didn't belong in there anyway as it's
    a feature I'm working on for the next major release, but it broke
    builds that use gcc-3.0.
    Closes: bug#140644

 -- Patrick Caulfield <patrick@debian.org>  Mon, 02 Apr 2002 14:14:12 +0100

latd (1.03-1) unstable; urgency=low

  * Use std:: namespace so it compiles with GCC 3.0
  * Don't use makedepend for dependancy management.
  * Don't depend on libstdc++2.10-dev. 
    Closes: bug#104954
  * Fix includes in server.cc that depend for GLIBC version

 -- Patrick Caulfield <patrick@debian.org>  Sun, 15 Jul 2001 19:44:36 +0100

latd (1.02-1) unstable; urgency=low

  * Fixed bug where you *had* to specify a node name in reverse connections
  * New llogin program
  * This file is now a Debian changelog
  * Fix keepalives when connected to Tru64
  * Tidied MAC address internals
  * In fact, quite a lot of internal tidying and bug-fixing.
  * Move sockets into /var/run as per FHS
  * Fixed EOF trapping on local ports
  * Fixed latcp -d display of local ports (node & service were swapped)
  * Changed example latd.conf to show we can connect to services without 
    specifying a node name now
  * Closes: bug#85288

 -- Patrick Caulfield <patrick@debian.org>  Sat,  3 Mar 2001 13:29:08 +0000

latd (1.01-1) unstable; urgency=low

  * Listen on LAT multicast address so you don't need to put the interface(s)
    into "allmulti" mode, or have DECnet running
  * Deleting ports now works
    Thanks to Michael Hasselberg for those two patches
  * Can now use all (or any) ethernet adaptors in a system
  * Fix credit starvation on client sessions
  * Linux latd can talk to another Linux latd now (though not to itself)
  * latd now tidies /dev/lat directory at startup and shutdown
  * New -8 flag for ports to make then 8-bit clean

 -- Patrick Caulfield <patrick@tykepenguin.com>  Sat,  16 Dec 2000 15:13:09 +0000

latd (1.00-1) unstable; urgency=low

  * Support BREAK character
  * Added support for a group (gid) called "lat". If you have one of these
    in /etc/groups then users with that group can connect to reverse-LAT
    ports with no other privileges
  * Added startup script
  * Remove "LAT started", "LAT stopped" messages from latcp as they interfere 
    with the startup script and it's "not the Unix way"
  * Added RPM build target
  * Added DEB build target
  * Forced all node names & service names to be uppercase in latcp
  * Split -DOLDSTUFF into two bits: -DUSE_OPENPTY and -DSETLOGIN_HOST. The
    second option doesn't work on SuSE 6.4, but does on Debian 2.2 and RedHat
    6.2, the first should be fine on anything later than RedHat 5.2 (libc 2.0
    I think that means)

 -- Patrick Caulfield <patrick@tykepenguin.com>  Sat,  17 Sep 2000 15:13:09 +0000
