=== debian/control ===
Source: latd
Section: net
Priority: extra
Maintainer: Patrick Caulfield <patrick@debian.org>
Build-Depends: fakeroot, debhelper(>=2.0)
Standards-Version: 3.5.0

Package: latd
Section: net
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}
Description: LAT (Local Area Transport) Daemon
 This is a server for DEC LAT. It allows users to log in to the Linux
 system from a LAT terminal server and also the creation of "reverse" LAT
 ports on the system that connect to other LAT services on the network.
 .
 There is also an llogin utility that allows users to login to remote 
 LAT services.
