## latd 1.21

=== Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/latd
pkglibdir = $(libdir)/latd
pkgincludedir = $(includedir)/latd
top_builddir = .

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
ACLOCAL = ${SHELL} /home/patrick/dev/decnet/cvs/tmp/latd/missing --run aclocal-1.7
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/patrick/dev/decnet/cvs/tmp/latd/missing --run tar
AUTOCONF = ${SHELL} /home/patrick/dev/decnet/cvs/tmp/latd/missing --run autoconf
AUTOHEADER = ${SHELL} /home/patrick/dev/decnet/cvs/tmp/latd/missing --run autoheader
AUTOMAKE = ${SHELL} /home/patrick/dev/decnet/cvs/tmp/latd/missing --run automake-1.7
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2 -DENABLE_DEFAULT_SERVICE -W
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"latd\" -DVERSION=\"1.21\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_PTY_H=1 -DHAVE_TERMIOS_H=1 -DHAVE_MCHECK_H=1 -DHAVE_NETINET_ETHER_H=1 -DHAVE_NET_ETHERNET_H=1 -DHAVE_FEATURES_H=1 -DHAVE_OPENPTY=1 -DLOGIN_BIN=\"/bin/login\" -DHAVE_LOCKDEV_H=1 -DLATCP_SOCKNAME=\"/var/run/latcp\" -DLLOGIN_SOCKNAME=\"/var/run/latlogin\" 
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTERFACE = interfaces-linux.o
LDFLAGS = 
LIBLOCKDEV = -llockdev
LIBOBJS = 
LIBS = 
LIBUTIL = -lutil
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/patrick/dev/decnet/cvs/tmp/latd/missing --run makeinfo
OBJEXT = o
PACKAGE = latd
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
VERSION = 1.21
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_STRIP = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build_alias = 
datadir = ${prefix}/share
exec_prefix = ${prefix}
host_alias = 
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/patrick/dev/decnet/cvs/tmp/latd/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = /etc
target_alias = 

AUTOMAKE_OPTIONS = 1.4 foreign

AM_CXXFLAGS = -fno-rtti -fno-exceptions -Wstrict-prototypes -Wno-unused

INCLUDES = -DLATD_CONF=\"$(sysconfdir)/latd.conf\" -DSBINDIR=\"$(sbindir)\" -DBINDIR=\"$(bindir)\"

sbin_PROGRAMS = latd latcp moprc
bin_PROGRAMS = llogin
sysconf_DATA = latd.conf.sample
man_MANS = latd.8 latcp.8 llogin.1 moprc.8 latd.conf.5
latd_SOURCES = main.cc \
	circuit.h circuit.cc \
	clientsession.h clientsession.cc \
	connection.h connection.cc \
	interfaces.h interfaces.cc \
	lat_messages.h lat_messages.cc \
	latcpcircuit.h latcpcircuit.cc \
	llogincircuit.h llogincircuit.cc \
	lloginsession.h lloginsession.cc \
	localportsession.h localportsession.cc \
	queuedsession.h queuedsession.cc \
	localport.h localport.cc \
	server.h server.cc \
	serversession.h serversession.cc \
	services.h services.cc \
	session.h session.cc \
	reversesession.h reversesession.cc \
	utils.h utils.cc \
	dn_endian.h lat.h

latcp_SOURCES = latcp.h latcp.cc utils.h utils.cc \
	 dn_endian.h lat.h

llogin_SOURCES = llogin.cc utils.cc
moprc_SOURCES = moprc.h moprc.cc interfaces.cc utils.cc
EXTRA_DIST = $(man_MANS) WARRANTY latd.conf.sample lat.html \
	interfaces-linux.cc interfaces-linux.h \
	interfaces-bpf.cc interfaces-bpf.h \
	mkrpm.sh rpm.spec startlat.sh


latd_DEPENDENCIES = interfaces-linux.o
latd_LDADD = $(latd_DEPENDENCIES) -lutil

moprc_DEPENDENCIES = interfaces-linux.o
moprc_LDADD = $(moprc_DEPENDENCIES)

llogin_LDADD = -llockdev
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
bin_PROGRAMS = llogin$(EXEEXT)
sbin_PROGRAMS = latd$(EXEEXT) latcp$(EXEEXT) moprc$(EXEEXT)
PROGRAMS = $(bin_PROGRAMS) $(sbin_PROGRAMS)

am_latcp_OBJECTS = latcp.$(OBJEXT) utils.$(OBJEXT)
latcp_OBJECTS = $(am_latcp_OBJECTS)
latcp_LDADD = $(LDADD)
latcp_DEPENDENCIES =
latcp_LDFLAGS =
am_latd_OBJECTS = main.$(OBJEXT) circuit.$(OBJEXT) \
	clientsession.$(OBJEXT) connection.$(OBJEXT) \
	interfaces.$(OBJEXT) lat_messages.$(OBJEXT) \
	latcpcircuit.$(OBJEXT) llogincircuit.$(OBJEXT) \
	lloginsession.$(OBJEXT) localportsession.$(OBJEXT) \
	queuedsession.$(OBJEXT) localport.$(OBJEXT) server.$(OBJEXT) \
	serversession.$(OBJEXT) services.$(OBJEXT) session.$(OBJEXT) \
	reversesession.$(OBJEXT) utils.$(OBJEXT)
latd_OBJECTS = $(am_latd_OBJECTS)
latd_LDFLAGS =
am_llogin_OBJECTS = llogin.$(OBJEXT) utils.$(OBJEXT)
llogin_OBJECTS = $(am_llogin_OBJECTS)
llogin_DEPENDENCIES =
llogin_LDFLAGS =
am_moprc_OBJECTS = moprc.$(OBJEXT) interfaces.$(OBJEXT) utils.$(OBJEXT)
moprc_OBJECTS = $(am_moprc_OBJECTS)
moprc_LDFLAGS =

DEFAULT_INCLUDES =  -I. -I$(srcdir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/circuit.Po \
	./$(DEPDIR)/clientsession.Po \
	./$(DEPDIR)/connection.Po ./$(DEPDIR)/interfaces.Po \
	./$(DEPDIR)/lat_messages.Po ./$(DEPDIR)/latcp.Po \
	./$(DEPDIR)/latcpcircuit.Po ./$(DEPDIR)/llogin.Po \
	./$(DEPDIR)/llogincircuit.Po \
	./$(DEPDIR)/lloginsession.Po \
	./$(DEPDIR)/localport.Po \
	./$(DEPDIR)/localportsession.Po ./$(DEPDIR)/main.Po \
	./$(DEPDIR)/moprc.Po ./$(DEPDIR)/queuedsession.Po \
	./$(DEPDIR)/reversesession.Po ./$(DEPDIR)/server.Po \
	./$(DEPDIR)/serversession.Po \
	./$(DEPDIR)/services.Po ./$(DEPDIR)/session.Po \
	./$(DEPDIR)/utils.Po
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) \
	-o $@
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
DIST_SOURCES = $(latcp_SOURCES) $(latd_SOURCES) $(llogin_SOURCES) \
	$(moprc_SOURCES)

NROFF = nroff
MANS = $(man_MANS)
DATA = $(sysconf_DATA)

DIST_COMMON = README $(srcdir)/Makefile.in $(srcdir)/configure COPYING \
	INSTALL Makefile.am NEWS TODO acinclude.m4 aclocal.m4 configure \
	configure.in depcomp install-sh missing mkinstalldirs
SOURCES = $(latcp_SOURCES) $(latd_SOURCES) $(llogin_SOURCES) $(moprc_SOURCES)

all: all-am

.SUFFIXES:
.SUFFIXES: .cc .o .obj

am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)

$(top_builddir)/config.status: $(srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck
$(srcdir)/configure:  $(srcdir)/configure.in $(ACLOCAL_M4) $(CONFIGURE_DEPENDENCIES)
	cd $(srcdir) && $(AUTOCONF)

$(ACLOCAL_M4):  configure.in acinclude.m4
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(bindir)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) $$p $(DESTDIR)$(bindir)/$$f"; \
	   $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) $$p $(DESTDIR)$(bindir)/$$f || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f $(DESTDIR)$(bindir)/$$f"; \
	  rm -f $(DESTDIR)$(bindir)/$$f; \
	done

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)
sbinPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
install-sbinPROGRAMS: $(sbin_PROGRAMS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(sbindir)
	@list='$(sbin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(sbinPROGRAMS_INSTALL) $$p $(DESTDIR)$(sbindir)/$$f"; \
	   $(INSTALL_PROGRAM_ENV) $(sbinPROGRAMS_INSTALL) $$p $(DESTDIR)$(sbindir)/$$f || exit 1; \
	  else :; fi; \
	done

uninstall-sbinPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(sbin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f $(DESTDIR)$(sbindir)/$$f"; \
	  rm -f $(DESTDIR)$(sbindir)/$$f; \
	done

clean-sbinPROGRAMS:
	-test -z "$(sbin_PROGRAMS)" || rm -f $(sbin_PROGRAMS)
latcp$(EXEEXT): $(latcp_OBJECTS) $(latcp_DEPENDENCIES) 
	@rm -f latcp$(EXEEXT)
	$(CXXLINK) $(latcp_LDFLAGS) $(latcp_OBJECTS) $(latcp_LDADD) $(LIBS)
latd$(EXEEXT): $(latd_OBJECTS) $(latd_DEPENDENCIES) 
	@rm -f latd$(EXEEXT)
	$(CXXLINK) $(latd_LDFLAGS) $(latd_OBJECTS) $(latd_LDADD) $(LIBS)
llogin$(EXEEXT): $(llogin_OBJECTS) $(llogin_DEPENDENCIES) 
	@rm -f llogin$(EXEEXT)
	$(CXXLINK) $(llogin_LDFLAGS) $(llogin_OBJECTS) $(llogin_LDADD) $(LIBS)
moprc$(EXEEXT): $(moprc_OBJECTS) $(moprc_DEPENDENCIES) 
	@rm -f moprc$(EXEEXT)
	$(CXXLINK) $(moprc_LDFLAGS) $(moprc_OBJECTS) $(moprc_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT) core *.core

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/circuit.Po
include ./$(DEPDIR)/clientsession.Po
include ./$(DEPDIR)/connection.Po
include ./$(DEPDIR)/interfaces.Po
include ./$(DEPDIR)/lat_messages.Po
include ./$(DEPDIR)/latcp.Po
include ./$(DEPDIR)/latcpcircuit.Po
include ./$(DEPDIR)/llogin.Po
include ./$(DEPDIR)/llogincircuit.Po
include ./$(DEPDIR)/lloginsession.Po
include ./$(DEPDIR)/localport.Po
include ./$(DEPDIR)/localportsession.Po
include ./$(DEPDIR)/main.Po
include ./$(DEPDIR)/moprc.Po
include ./$(DEPDIR)/queuedsession.Po
include ./$(DEPDIR)/reversesession.Po
include ./$(DEPDIR)/server.Po
include ./$(DEPDIR)/serversession.Po
include ./$(DEPDIR)/services.Po
include ./$(DEPDIR)/session.Po
include ./$(DEPDIR)/utils.Po

.cc.o:
	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
	fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
