=== debian/changelog ===
latd (1.22) unstable; urgency=low

  * Fix some silly code errors.
    Closes: #261661

 -- Patrick Caulfield <patrick@debian.org>  Fri, 20 Aug 2004 14:22:40 +0100

latd (1.21) unstable; urgency=low

  * Don't expect an ACK to an ACK. (duh)
  * Cope with non-contiguous interface numbers in Linux
  * Remove tcflow() calls as they slow things down and don't
    achieve anything. This was particularly bad with DS90L servers
  * Try harder to write all data to a PTY.
  * Fix REQID message in moprc so it works with more servers.
  
 -- Patrick Caulfield <patrick@debian.org>  Wed, 24 Mar 2004 17:34:44 +0000

latd (1.20) unstable; urgency=low

  * Loads of protocol fixes and speed enhancements, so many I've forgotten
    them all now. Importantly I hope this version should be generally more
    reliable and faster than previous ones.
    NOTE: There are known problems with DECserver 90L terminal servers and
          this release.
  * Don't kill a circuit with outstanding data
  * Add -b switch to moprc
  * Add better support for DS90L servers reverse LAT
    (belated) thanks to Dmitri Popov for this.
  * (non-debian) Don't clobber /etc/latd.conf on "make install"
  * Add --disable-defservice to ./configure
  * Don't send out service multicasts if we have no services to advertise
  * Don't keep retrying connects for ever
  * Reduce delay between EOF and deleting a connection.
  
 -- Patrick Caulfield <patrick@debian.org>  Sat, 31 Jan 2004 17:32:27 +0000

latd (1.19) unstable; urgency=low

  * Some Darwin bpf interface fixes.
  * fix lat group on /dev/lat/ devices that was broken by my autoconf changes
    in 1.17
  * Fix memory leak caused by latcp -d & llogin -d
    (thanks to Sergei Gorbatov)

 -- Patrick Caulfield <patrick@debian.org>  Sat, 20 Dec 2003 15:16:21 +0000

latd (1.18.1-1) unstable; urgency=low
  
  * include <cassert>
    Closes: #195153
  
 -- Patrick Caulfield <patrick@debian.org>  Tue, 10 Jun 2003 08:21:04 +0100
  
  

latd (1.18-1) unstable; urgency=low

  * Fix configure --enable-debug
  * Fix configure --sysconfdir
  * Don't send issue file if it exists but is empty.
  * Add support for reverse-LAT services. you can now use LATSYM
    to print to LAT printers on Linux (and probably many other things too!)
  * Make sure node names are truncated at 16 characters
  * Fix shell job control problems when connecting to some systems
  * Send remote credit a little earlier in an attempt to avoid those
    annoying pauses.

 -- Patrick Caulfield <patrick@debian.org>  Sun, 20 Apr 2003 10:59:36 +0100

latd (1.17-1) unstable; urgency=low

  * Add support for a MOPRC_INTERFACE env variable.
  * Fix bug in the lastest retransmit code that screwed up
    queued connections rather badly.
  * Don't show status messages to /dev/lat ports
  * moprc is now a C++ program that uses the LATinterfaces class.
  * llogin -p only locks devices if liblockdev is found
  * Porting work for *BSD and Darwin.
    HUGE thanks to Matthew Fredette of NetBSD for all the bpf work.
  * Use autoconf to configure and build. Again Matthew Fredette did
    most of the work for this, but I added the Linux bits.

 -- Patrick Caulfield <patrick@debian.org>  Sat, 15 Mar 2003 14:17:42 +0000

latd (1.16-1) unstable; urgency=low

  * Don't use an IP socket for finding interfaces. So now you
    can use LAT (& moprc) with a kernel that doesn't have IP.
  * Fix latcp man page (-J and -j were wrong way round)
  * llogin -L disables locking when using -p
  * latd now expires services if it doesn't receive HELLOs
  * Expand escape sequences in /etc/issue.net or /etc/issue.lat
  * Fix crash on queued connections referencing freed memory.
  * moprc now ignores duplicate messages it receives. This fixes
    odd behaviour with some Emulex targets
  * Put a timeout on CONNECT and COMMAND messages so we can resend
    them if we get no reply.
  * Check connection IDs more carefully.

 -- Patrick Caulfield <patrick@debian.org>  Fri, 10 Jan 2003 10:18:00 +0000

latd (1.15-1) unstable; urgency=low

  * More DS90L+ fixes (keepalive message format)
  * Fix iostreams so they produce the correct output in gcc 3.0 & 2.95.
    Now I know why people really hate iostreams.
  * Use getloadavg() rather than /proc to get load average.
  * Close all FDs before forking server processes.
  * Always send an ACK for a packet with data in it.
  * llogin uses lock files for device connections

 -- Patrick Caulfield <patrick@debian.org>  Wed, 14 Aug 2002 08:56:28 +0100

latd (1.14-1) unstable; urgency=low

  * gcc-3.0 compilation fixes in the new bits
  * Rewritten ethernet flow control
  * Increase moprc timeout a little.
  * Don't try to process zero-length packets
  * Include lat.html documentation
  * Tested on DECserver 700
  * Send "no more slots on circuit" message when closing a connection for
    that reason. Fixes reconnection on DECserver 90L+

 -- Patrick Caulfield <patrick@debian.org>  Wed, 19 Mar 2002 19:23:34 +0000

latd (1.13-1) unstable; urgency=low

  * Fail attempts to create /dev/lat ports twice
  * Delete /dev/lat ports when latcp -D -p is run
    (thanks to Denis Komissarov) for those two.
  * Use local name in ENQ message for DS90L servers instead of the
    stupid one I left in there after testing.
  * Get rid of spurious "Queued" status messages and put the
    service name in there.
  * Fix multiple queued connections to the same server that I broke in 1.11
  * Don't make queued connection queries interfere with existing services table
  * Restrict data slots to 250 bytes so as not to break DECserver 200s
  * Made the keepalive timer less susceptible to drift on busy systems.

 -- Patrick Caulfield <patrick@debian.org>  Sat, 16 Feb 2002 16:25:52 +0000

latd (1.12-1) unstable; urgency=low

  * llogin -r is an alias for llogin -R (easier to type!)
  * New moprc program for remote administration of terminal servers
  * llogin can now connect to passworded services using llogin -w
  * Split out Linux-specific code into its own class

