## latd 1.23build1

=== debian/changelog ===
latd (1.23build1) breezy; urgency=low

  * Rebuild for new C++ ABI

 -- Matthias Klose <doko@ubuntu.com>  Tue, 28 Jun 2005 08:33:33 +0000
