## latd 1.23.1

=== Makefile ===
--- 
+++ 
@@ -35,13 +35,13 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-ACLOCAL = ${SHELL} /home/patrick/dev/decnet/cvs/tmp/latd/missing --run aclocal-1.7
+ACLOCAL = ${SHELL} /home/patrick/dev/decnet/cvs/latd/missing --run aclocal-1.7
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/patrick/dev/decnet/cvs/tmp/latd/missing --run tar
-AUTOCONF = ${SHELL} /home/patrick/dev/decnet/cvs/tmp/latd/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/patrick/dev/decnet/cvs/tmp/latd/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/patrick/dev/decnet/cvs/tmp/latd/missing --run automake-1.7
+AMTAR = ${SHELL} /home/patrick/dev/decnet/cvs/latd/missing --run tar
+AUTOCONF = ${SHELL} /home/patrick/dev/decnet/cvs/latd/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/patrick/dev/decnet/cvs/latd/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/patrick/dev/decnet/cvs/latd/missing --run automake-1.7
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -52,7 +52,7 @@
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -g -O2 -DENABLE_DEFAULT_SERVICE -W
 CYGPATH_W = echo
-DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"latd\" -DVERSION=\"1.23\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_PTY_H=1 -DHAVE_TERMIOS_H=1 -DHAVE_MCHECK_H=1 -DHAVE_NETINET_ETHER_H=1 -DHAVE_NET_ETHERNET_H=1 -DHAVE_FEATURES_H=1 -DHAVE_OPENPTY=1 -DLOGIN_BIN=\"/bin/login\" -DHAVE_LOCKDEV_H=1 -DLATCP_SOCKNAME=\"/var/run/latcp\" -DLLOGIN_SOCKNAME=\"/var/run/latlogin\" 
+DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"latd\" -DVERSION=\"1.24\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_PTY_H=1 -DHAVE_TERMIOS_H=1 -DHAVE_MCHECK_H=1 -DHAVE_NETINET_ETHER_H=1 -DHAVE_NET_ETHERNET_H=1 -DHAVE_FEATURES_H=1 -DHAVE_OPENPTY=1 -DLOGIN_BIN=\"/bin/login\" -DHAVE_LOCKDEV_H=1 -DLATCP_SOCKNAME=\"/var/run/latcp\" -DLLOGIN_SOCKNAME=\"/var/run/latlogin\" 
 DEPDIR = .deps
 ECHO_C = 
 ECHO_N = -n
@@ -70,7 +70,7 @@
 LIBS = 
 LIBUTIL = -lutil
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/patrick/dev/decnet/cvs/tmp/latd/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/patrick/dev/decnet/cvs/latd/missing --run makeinfo
 OBJEXT = o
 PACKAGE = latd
 PACKAGE_BUGREPORT = 
@@ -82,7 +82,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = 
-VERSION = 1.23
+VERSION = 1.24
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_STRIP = 
@@ -100,17 +100,17 @@
 host_alias = 
 includedir = ${prefix}/include
 infodir = ${prefix}/info
-install_sh = /home/patrick/dev/decnet/cvs/tmp/latd/install-sh
+install_sh = /home/patrick/dev/decnet/cvs/latd/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localstatedir = ${prefix}/var
 mandir = ${prefix}/man
 oldincludedir = /usr/include
-prefix = /usr
+prefix = /usr/local
 program_transform_name = s,x,x,
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
-sysconfdir = /etc
+sysconfdir = ${prefix}/etc
 target_alias = 
 
 AUTOMAKE_OPTIONS = 1.4 foreign
