## latd 1.25

=== Makefile ===
--- 
+++ 
@@ -106,11 +106,11 @@
 localstatedir = ${prefix}/var
 mandir = ${prefix}/man
 oldincludedir = /usr/include
-prefix = /usr/local
+prefix = /usr
 program_transform_name = s,x,x,
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
-sysconfdir = ${prefix}/etc
+sysconfdir = /etc
 target_alias = 
 
 AUTOMAKE_OPTIONS = 1.4 foreign
@@ -347,3 +347,4 @@
 	fi
 #	source='$<' object='$@' libtool=no \
 #	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
+#	$(CXXDEPMODE) $(depcomp) \
