=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 
 build:
 	$(checkdir)
+	./configure --prefix=/usr --sysconfdir=/etc
 	make
 	touch build
 
@@ -16,6 +17,8 @@
 	-rm -f `find . -name "*~"`
 	-rm -rf debian/tmp `find debian/* -type d ! -name CVS ` debian/files* core
 	-rm -f debian/*substvars
+	-rm -rf BUILD RPMS .deps
+	-rm -f config.status
 	dh_clean -k
 
 binary-indep: checkroot build
@@ -28,13 +31,12 @@
 	$(checkdir)
 	install -d debian/tmp/etc
 	install -d debian/tmp/usr/share
-	install -m 0600 latd.conf debian/tmp/etc/latd.conf
-	make install DESTDIR=`pwd`/debian/tmp RELEASE=true
+	make install DESTDIR=`pwd`/debian/tmp
+	mv debian/tmp/etc/latd.conf.sample debian/tmp/etc/latd.conf
 	mv debian/tmp/usr/man debian/tmp/usr/share
 	dh_installdirs
 	dh_installchangelogs
 	dh_installdocs
-	dh_installman
 	dh_link
 	dh_installinit
 	dh_strip
