## latd 1.26

=== debian/changelog ===
latd (1.26) unstable; urgency=low

  * Fix compile on Debian/kFreeBSD
    Closes: #403740

 -- Patrick Caulfield <patrick@debian.org>  Tue, 19 Dec 2006 14:56:10 +0000

latd (1.25) unstable; urgency=low

  * llogin stops terminal driver generating CRs. Should help in editors.
  * Slightly improve a couple of error messages.
  * NB: 1.24 was a BSD-only fix.

 -- Patrick Caulfield <patrick@debian.org>  Mon,  7 Aug 2006 08:38:12 +0100
