## latd 1.26.1

=== debian/changelog ===
latd (1.26.1) unstable; urgency=low

  * Fix for GCC 4.3
    Closes: #417318
  * Add LSB annotations to init script.
  
 -- Patrick Caulfield <patrick@debian.org>  Wed,  4 Apr 2007 08:56:17 +0100
