=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: extra
 Maintainer: Patrick Caulfield <patrick@debian.org>
-Build-Depends: fakeroot, debhelper(>=2.0)
-Standards-Version: 3.5.0
+Build-Depends: debhelper(>=2.0), liblockdev1-dev
+Standards-Version: 3.5.9
 
 Package: latd
 Section: net
@@ -16,4 +16,4 @@
  ports on the system that connect to other LAT services on the network.
  .
  There is also an llogin utility that allows users to login to remote 
- LAT services.
+ LAT services and a moprc utility for managing terminal servers remotely.
