## latd 1.30

=== debian/changelog ===
latd (1.30) unstable; urgency=low

  * Make it compile on Debian GNU/KFreeBSD (patch by Cyril Brulebois)
    Closes: #559409

 -- Christine Caulfield <Christine.Caulfield@googlemail.com>  Sun,  6 Dec 2009 10:47:12 +0000

latd (1.29) unstable; urgency=low

  * Set MAX_CONNECTIONS back up to 254 from a debugging number of 4!
  * Increase the maximum number of replies which could cause crashes
    on busy systems.
    Fix from Hristo Grigorov, LUKOIL Technolodgy Services.

 -- Christine Caulfield <Christine.Caulfield@googlemail.com>  Wed, 25 Jun 2009 10:24:32 +0100
	
